Subject: 2.1.121 with R4[04]00SC support

From: Ulf Carlsson <[email-masked]>
Date: Sun, 18 Oct 1998 16:58:26 +0200

Hi,

For Brian Toscano and everyone else who can't compile their own kernels, I've
compiled a kernel with Ralf's SC fixes (the latest CVS tree) for your needs.
It's available at ftp://ballyhoo.ml.org/sgi-linux/linux-2.1.121.tar.gz.

It has BOOTP, NFS-Root and all the stuff you'll need to install Hardhat.

Have fun!

- Ulf